@charset "utf-8";
/* CSS Document */
.TENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #036;
}
.TENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
.ELEVENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #036;
}
.ELEVENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
.TWELVEtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #036;
}
.TWELVEtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.FOURTEENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #036;
}
.FOURTEENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
.FIFTEENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #036;
}
.FIFTEENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
}
.SIXTEENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #036;
}
.SIXTEENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
}
.EIGHTTEENtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #036;
}
.EIGHTTEENtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
}
.TWENTYtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #036;
}
.TWENTYtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
}
.TWENTYTWOtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #036;
}
.TWENTYTWOtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #000;
}
.TWENTYFOURtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #036;
}
.TWENTYFOURtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #000;
}
.TWENTYEIGHTtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	color: #036;
}
.TWENTYEIGHTtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	color: #000;
}
.THIRTYTWOtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	color: #036;
}
.THIRTYTWOtextBlack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	color: #000;
}